#Field ResourceBundle: BUNDLE
AboutWindow.lblAuthor.text=Made by J\u00E9r\u00E9my Vinceno
AboutWindow.this.title=Currency Converter - About
MainWindow.btnConvert.text=Convert \!
MainWindow.lblAmount.text=Amount \:
MainWindow.lblConvert.text=Convert \:
MainWindow.lblTo.text=To \:
MainWindow.mnFile.text=File
MainWindow.mnHelp.text=Help
MainWindow.mntmAbout.text=About
MainWindow.mntmPreferences.text=Preferences
MainWindow.mntmQuit.text=Quit
MainWindow.this.title=Currency Converter
AddCurrencyWindow.title.text = Add currecny
AddCurrencyWindow.mntmAdd.text = Add
AddCurrencyWindow.mnAdd.text = Add currency
AddCurrencyWindow.lblNewCurrencyName.text = New currency name
AddCurrencyWindow.lblNewCurrencyShortName.text = Short name
AddCurrencyWindow.lblAddCurrency.text = Currency rate name
AddCurrencyWindow.lblAddRate.text = Currency rate
AddCurrencyWindow.btnAddRate.text = Add rate
AddCurrencyWindow.btnSave.text = Save